Page MenuHomePhabricator

Integrate Dygraphs into Vital Signs {musk} [13 pts]
Closed, ResolvedPublic

Description

Dashiki Step 3: [13 pts]

  • make standard Data Payload object with:
    • data
    • annotations
    • options
    • colors
  • make dygraphs-timeseries work with Vital Signs

Event Timeline

kevinator assigned this task to Milimetric.
kevinator raised the priority of this task from to Normal.
kevinator updated the task description. (Show Details)
kevinator renamed this task from Integrate Dygraphs into Vital Signs [13 pts] to Integrate Dygraphs into Vital Signs {crow} [13 pts].Apr 27 2015, 5:03 PM
kevinator set Security to None.
Milimetric raised the priority of this task from Normal to Needs Triage.May 19 2015, 3:11 PM

Change 214270 had a related patch set uploaded (by Milimetric):
Use Dygraphs in Vital Signs

https://gerrit.wikimedia.org/r/214270

Change 214270 merged by Mforns:
Use Dygraphs in Vital Signs

https://gerrit.wikimedia.org/r/214270

kevinator renamed this task from Integrate Dygraphs into Vital Signs {crow} [13 pts] to Integrate Dygraphs into Vital Signs {musk} [13 pts].Jun 8 2015, 6:35 PM
kevinator closed this task as Resolved.

using {musk} for this task because {musk} is driving prioritization